Subject: Re: highlighting in vi
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Wed, 8 Nov 2000 15:34:28 -0800 (PST)

Probably but I dunno.  I've forwarded to the list.

--- Don Sharp <[email-masked]> wrote:
> Thanks Earnie, I've added that to my .bashrc. 
> Is there any way of controlling which RGB values correspond to
> {3|4}{0|1|2|3|4|5|6|7} ?
> 
> Thanks again
> 
> Don Sharp
> 
> P.S. Sorry that I have had to reply directly to you but my ISV has made
> into the ORBS list. Could the anti-spam software not check for a list
> member before deciding to block the e-mail?
> 

This is up to the sources.redhat.com.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one Place.
http://shopping.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]